@import '../../styles/variables';
@import '../../styles/mixins';

.tippy-box[data-theme~=popover] {
  @include cui-text(m);
  box-shadow: $cui-popover-shadow;
  background-color: $cui-popover-bg-color;
  border-radius: $cui-popover-border-radius;

  > .tippy-backdrop {
    background-color: $cui-popover-bg-color;
  }

  > .tippy-content {
    padding: 0;
    color: $cui-text-color;
    min-width: $cui-popover-min-width;
    max-width: $cui-popover-max-width;
  }
}
